View Issue Details

IDProjectCategoryView StatusLast Update
0022482Mylyn ConnectorCorepublic2018-05-30 17:06
Reporterrombert Assigned Torombert  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Target Version3.12.0Fixed in Version3.12.0 
Summary0022482: Task key no longer shown for Mylyn 3.21 or newer
Description

Following https://bugs.eclipse.org/bugs/show_bug.cgi?id=497412 the task id is no longer used by default as a key and the task list no longer prints out the task id in front of the tasks. We should explicitly set the task key to restore the functionality.

TagsNo tags attached.

Activities

jweberhofer

jweberhofer

2018-05-18 07:08

reporter   ~0059848

This task is marked as done. Unfortunately teh version 3.12.0 isn't available at the repos. Is there a chance to get a new version and to see if this issue has been fixed?

rombert

rombert

2018-05-30 17:06

manager   ~0059981

Last edited: 2018-05-30 17:06

View 2 revisions

(In reply to comment 0022482:0059848)

This task is marked as done. Unfortunately teh version 3.12.0 isn't available at
the repos. Is there a chance to get a new version and to see if this issue has
been fixed?

Sorry for the long delay. 3.12.0 is now available on the update site.

Issue History

Date Modified Username Field Change
2017-03-06 17:22 rombert New Issue
2017-03-06 17:22 rombert Status new => assigned
2017-03-06 17:22 rombert Assigned To => rombert
2017-03-07 16:36 rombert Status assigned => resolved
2017-03-07 16:36 rombert Resolution open => fixed
2017-03-07 16:36 rombert Fixed in Version => 3.12.0
2017-04-01 00:13 vboctoradmin Status resolved => closed
2017-11-27 05:12 rombert Status closed => resolved
2018-05-18 07:08 jweberhofer Note Added: 0059848
2018-05-30 17:03 rombert Status resolved => closed
2018-05-30 17:06 rombert Note Added: 0059981
2018-05-30 17:06 rombert Note Edited: 0059981 View Revisions